<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="HTC Ringtones" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>HTC Default Ringtones</Tip>
<Guid type="p">cecb9008-93df-4620-b1e7-f1f3ca9be730</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<OEMVersion>1.0</OEMVersion>
<AppVersion>2_5_29097_1</AppVersion>
</Item>
</Items>

